Version: dev-tcltk/scwoop 4.1:0

Depends On: dev-tcltk/tcllib

USE Flags:

4.1
"x86 amd64 ~ppc"
comments powered by Disqus